<?php
/*
Cookies & Sessions 
*/
session_start();
if (!isset($_SESSION['cart'])) {
$_SESSION['cart'] = array();
}
if (isset($_GET['empty'])) {
// Empty the $_SESSION['cart'] array
unset($_SESSION['cart']);
header('location: ' . $_SERVER['PHP_SELF'] . '?' . SID);
exit();
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Product catalog-in Handsonlabs</title>
<meta http-equiv="content-type"
content="text/html; charset=iso-8859-1" />
</head>
<body>
<h1>Shopping Cart Example</h1>
<?php
$items = array(
'The Bible',
'As-new parachute (never opened)',
'Don Moen-Worship',
'Handsonlabs in PHP(O\'Handsonlabs Publication)');
$prices = array(30.95, 1000, 40.99, 55.95);
?>
<table border="1">
<thead>
<tr>
<th>Item Description</th>
<th>Price</th>
</tr>
</thead>
<tbody>
<?php
$total = 0;
for ($i = 0; $i < count($_SESSION['cart']); $i++) {
echo '<tr>';
echo '<td>' . $items[$_SESSION['cart'][$i]] . '</td>';
echo '<td align="right">$';
echo number_format($prices[$_SESSION['cart'][$i]], 2);
echo '</td>';
echo '</tr>';
$total = $total + $prices[$_SESSION['cart'][$i]];
}
?>
</tbody>
<tfoot>
<tr>
<th align="right">Total:</th><br>
<th align="right">$<?php echo number_format($total, 2); ?>
</th>
</tr>
</tfoot>
</table>
<p><a href="Goods.php">Continue Shopping</a> or
<a href="<?php echo $_SERVER['PHP_SELF']; ?>?empty=1">Empty your
cart</a></p>
</body>
</html>