-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jun 21, 2012 at 07:09 PM
-- Server version: 5.5.16
-- PHP Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `analytic_process`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE IF NOT EXISTS `admin` (
  `admin_id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(32) DEFAULT NULL,
  `password` varchar(40) DEFAULT NULL,
  `join_date` datetime DEFAULT NULL,
  `first_name` varchar(32) DEFAULT NULL,
  `last_name` varchar(32) DEFAULT NULL,
  `gender` varchar(233) DEFAULT NULL,
  `birthdate` date DEFAULT NULL,
  `city` varchar(32) DEFAULT NULL,
  `state` varchar(2) DEFAULT NULL,
  `picture` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`admin_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`admin_id`, `username`, `password`, `join_date`, `first_name`, `last_name`, `gender`, `birthdate`, `city`, `state`, `picture`) VALUES
(1, 'ahp_001', '1a1dc91c907325c69271ddf0c944bc72', '2012-05-29 09:46:48', 'Ifeoma', 'Obu', 'Female', NULL, NULL, NULL, NULL),
(2, 'wande', 'fe75bd065ff48b91c35fe8ff842f986c', '2012-06-21 14:19:14', 'alli', 'wande', 'Female', NULL, NULL, NULL, NULL),
(3, 'tolu', '7007e0cd908f10b946fe03b518d6bc1f', '2012-06-21 17:45:48', 'tolu', 'aiyegbusi', 'Female', NULL, NULL, NULL, NULL),
(4, 'ify', '642a95befb2e81f8b4364cf2007f2112', '2012-06-21 18:04:28', 'ifeoma', 'obu', 'Female', NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `prescriptions`
--

CREATE TABLE IF NOT EXISTS `prescriptions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `malaria` text,
  `typhoid` text,
  `tuberculosis` text,
  `chickenpox` text,
  `measles` text,
  `username` varchar(233) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `prescriptions`
--

INSERT INTO `prescriptions` (`id`, `malaria`, `typhoid`, `tuberculosis`, `chickenpox`, `measles`, `username`) VALUES
(1, 'Artesunate+Canoquine, Arthenesin+Lunefantone, Fansidar, Halofantine or Quinine', 'Streptomycin, Isoniazid or Rifampicin. Else try Ciproflaxcin or Ofloxacin\r\n\r\n\r\nNB: patient can also try chest radiography', 'Ciprofaxcin, Augmentin, Amoxcyilline, Cefumoxine or Ceftrizones', 'Aciclovir for the immunocompromised and adults.\r\nLocal antiseptics and antibiotics e.g. flucoxacillin can also be used for the bacterial infection.', 'Antibiotics can be prescribed. the person should also be taken to the hospital for vaccination.', 'ahp_001');

-- --------------------------------------------------------

--
-- Table structure for table `symptoms`
--

CREATE TABLE IF NOT EXISTS `symptoms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `malaria` text,
  `typhoid` text,
  `tuberculosis` text,
  `chickenpox` text,
  `measles` text,
  `username` varchar(233) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `symptoms`
--

INSERT INTO `symptoms` (`id`, `malaria`, `typhoid`, `tuberculosis`, `chickenpox`, `measles`, `username`) VALUES
(2, 'sneezing', '1', 'fever', 'spots', 'spots', 'ahp_001');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `analy_id` varchar(32) DEFAULT NULL,
  `username` varchar(32) DEFAULT NULL,
  `password` varchar(40) DEFAULT NULL,
  `diagnosis_date` datetime DEFAULT NULL,
  `first_name` varchar(32) DEFAULT NULL,
  `last_name` varchar(32) DEFAULT NULL,
  `gender` varchar(233) DEFAULT NULL,
  `birthdate` date DEFAULT NULL,
  `city` varchar(32) DEFAULT NULL,
  `state` varchar(2) DEFAULT NULL,
  `address` varchar(233) DEFAULT NULL,
  `email` varchar(233) DEFAULT NULL,
  `phone_no` varchar(233) DEFAULT NULL,
  `symptoms` varchar(233) DEFAULT NULL,
  `diagnosis` varchar(233) DEFAULT NULL,
  `prescription` varchar(233) DEFAULT NULL,
  `picture` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`user_id`, `analy_id`, `username`, `password`, `diagnosis_date`, `first_name`, `last_name`, `gender`, `birthdate`, `city`, `state`, `address`, `email`, `phone_no`, `symptoms`, `diagnosis`, `prescription`, `picture`) VALUES
(2, 'CAHP_001', 'cahp_001', '1a1dc91c907325c69271ddf0c944bc72', '2012-05-29 09:59:48', 'Nkechi', 'Obu', 'Female', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(3, '', 'ahp_001', '1a1dc91c907325c69271ddf0c944bc72', '2012-05-31 21:59:27', 'oyindamola', '', 'Male', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(4, '', 'oyin', '93c7df6066380849c6f31b86beb66c2d', '2012-05-31 22:00:17', 'oyindamola', 'onitimirin', 'Female', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(5, '', 'e4ma', '6848d756da66e55b42f79c0728e351ad', '2012-06-04 15:33:21', 'ify', 'obu', 'Female', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(6, '', 'toluA', '59931dbc55de73dc815ac4a0170e5443', '2012-06-14 18:23:57', 'tolu', 'aye', 'Male', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(7, '', 'wande', 'fe75bd065ff48b91c35fe8ff842f986c', '2012-06-21 14:14:25', 'wande', 'alli', 'Female', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
